<div class="dummy-phone">
  <div class="screen-shot">
    <div class="carousel-fade" data-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <%= image_tag "screenshot1.jpg", height: '427',width: '240' %>
        </div>
        <div class="carousel-item">
          <%= image_tag "screenshot2.jpg", height: "427", width: "240" %>
        </div>
        <div class="carousel-item">
          <%= image_tag "screenshot3.jpg", height: "427", width: "240" %>
        </div>
        <div class="carousel-item">
          <%= image_tag "screenshot4.jpg", height: "427", width: "240" %>
        </div>
        <div class="carousel-item">
          <%= image_tag "screenshot5.jpg", height: "427", width: "240" %>
        </div>
      </div>
    </div>
  </div>
</div>
